<html>
  <head>
    <title>KCFinder jQuery Adapter Example</title>
    <script src="http://code.jquery.com/jquery-2.0.3.min.js" type="text/javascript"></script>
    <script src="jquery.js" type="text/javascript"></script>
    <style type="text/css">
        #kcfinder {
            width: 700px;
            height: 400px;
            border: 1px solid #6b6b6b;
            border-radius: 5px;
        }
        #kcfinder iframe {
            border-radius: 5px;
        }
    </style>
    <script type="text/javascript">
        $(function() {
            $('#kcfinder').kcfinder({
                url: "../browse.php",
                theme: "dark",
                lang: "bg",
                callback: function(file) {
                    alert('Selected file: "' + file + '"');
                },
                callbackMultiple: function(files) {
                    alert('Selected files:\n  "' + files.join('",\n  "') + '"');
                }
            });
        });
    </script>
  </head>
  <body>
    <div id="kcfinder"></div>
  </body>
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
</html>